import { Action } from '../../../organisms/ErrorPage/Action';
import { Description } from '../../../organisms/ErrorPage/Description';
import { Details } from '../../../organisms/ErrorPage/Details';
import { ErrorContentProps, ErrorPage as DefaultErrorPage } from '../../../organisms/ErrorPage/ErrorPage';
import { MissingAccesses } from '../../../organisms/ErrorPage/MissingAccesses';
import { Title } from '../../../organisms/ErrorPage/Title';
type ErrorPageType = typeof DefaultErrorPage & {
    Title: typeof Title;
    Description: typeof Description;
    Action: typeof Action;
    Details: typeof Details;
    MissingAccesses: typeof MissingAccesses;
};
export declare const ErrorPage: ErrorPageType;
export type { ErrorContentProps };
